headless lms

Mute a chat until a time, or until unmuted

POST /api/member/chats/{chatId}/mute. Mute a chat until a time, or until unmuted. Headless LMS Chats API reference.

POST
/api/member/chats/{chatId}/mute

For a participant. Without until the chat stays muted until you unmute it.

Path Parameters

chatId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/member/chats/string/mute" \  -H "Content-Type: application/json" \  -d '{}'
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}